Обход ограничений безопасности в WordPress Zingiri Web Shop Plugin

Дата публикации:
28.05.2014
Дата изменения:
28.05.2014
Всего просмотров:
676
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Zingiri Web Shop Plugin 2.x
Уязвимые версии: WordPress Zingiri Web Shop Plugin 2.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки. Подробности уязвимости не раскрываются.

URL производителя: http://www.zingiri.com/

Решение: Установите последнюю версию 2.6.5 с сайта производителя.

Ссылки: http://wordpress.org/plugins/zingiri-web-shop/changelog/

или введите имя

CAPTCHA